<?xml version="1.0" encoding="UTF-8"?>

<!--
 * 
 * This help file was generated from umaxbert.sci using help_from_sci().
 * 
 -->

<refentry xml:id="umaxbert" xml:lang="en"
          xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:scilab="http://www.scilab.org"
          xmlns:ns3="http://www.w3.org/1999/xhtml"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:db="http://docbook.org/ns/docbook">

  <refnamediv>
    <refname>umaxbert</refname><refpurpose>Determination of the maximum value of u for Bertrand distribution.</refpurpose>
  </refnamediv>



<refsynopsisdiv>
   <title>Calling Sequence</title>
   <synopsis>
   	Y=umaxbert(u)
   </synopsis>
</refsynopsisdiv>

<refsection>
   <title>Parameters</title>
   <variablelist>
   <varlistentry><term>	U     :</term>
      <listitem><para> real vector</para></listitem></varlistentry>
   <varlistentry><term>	Y     :</term>
      <listitem><para> value of the function (H(u)+u/2)/(H(u)-u/2)-fmax/fmin.</para></listitem></varlistentry>
   </variablelist>
</refsection>

<refsection>
   <title>Description</title>
   <para>
umaxbert is the function Y(u)=(H(u)+u/2)/(H(u)-u/2)-fmax/fmin.
	Doing UMAX = fzero('umaxbert',0); gives the maximum value for U in the
	computation of the Bertrand distribution. For this distribution,
	 	 H(u) = (u/2)*coth(u/2).
</para>
</refsection>

<refsection>
   <title>Authors</title>
   <simplelist type="vert">
   <member>H. Nahrstaedt - Aug 2010</member>
   <member>	P. Goncalves, October 95 - O. Lemoine, July 1996.</member>
   <member>	Copyright (c) 1995 Rice University - CNRS (France).</member>
   </simplelist>
</refsection>
</refentry>
